Fix mistake in NCIP::ILS::Evergreen on line 924.
[working/NCIPServer.git] / Build.PL
1 use Module::Build;
2 Module::Build->new(
3     dist_abstract => 'Main module for NCIP support',
4     module_name   => 'NCIP',
5     license       => 'gpl',
6 )->create_build_script;